Autore Topic: Update Bloccato - "Aggiornamento di Joomla! in corso. Prego attendere ..." -  (Letto 289 volte)

Offline Mario80

  • Nuovo arrivato
  • *
  • Post: 5
    • Mostra profilo


Salve a tutti.



Sto cercando di migrare da Joomla 2.5.28  a Jooma 3.5.1

Ho seguito tutti step necessari per effettuare l'update ma oltre alla seguente frase 


"Aggiornamento di Joomla! in corso. Prego attendere..." non riesco ad andare oltre.




L'aggiornamento non procede oltre anche dopo diversi minuti.

Ho due siti con lo stesso identico problema

Cosa potrei fare?

Grazie.


« Ultima modifica: 24 Set 2018, 09:09:24 da Mario80 »

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 29449
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
    • Xataface Italia
Tutti gli step ma quali e da quale fonte?
NEWS DataGrill Xataface Installer (Ver. 1.0.1) per Joomla 3.8.x - DEMO Gestione Magazzino

Offline Mario80

  • Nuovo arrivato
  • *
  • Post: 5
    • Mostra profilo



Ciao.


Ho seguito questa precedura:


https://docs.joomla.org/Joomla_2.5_to_3.x_Step_by_Step_Migration




Comunque il problema si è presentato anche quando ho effettuato l'update dalla versione 2.5 alla 2.5.28.


Ovvero la procedura automatica rimane impantanata alla prima fase di attesa con la rotellina che gira all'infinito. In quel caso però ho risolto effettuando l'update tramite il pannello gestione estensioni. Cosa che non posso fare in questo caso.


Spero di essere stato più esaustivo.




Offline druskus

  • Esploratore
  • **
  • Post: 170
  • Sesso: Maschio
  • www.imperoweb.it Community Builder Italia
    • Mostra profilo
    • Impero Web
Ciao, ti sei accertato che tutte le esigenze di Joomla 3.5.1 vengano soddisfatte completamente? Non penso se hai questo tipo di errore, inoltre non potresti nemmeno installarlo per via delle incompatibilità di versione php, pertanto il mio consiglio è scarica la versione 3.0.4 di Joomla il pack di aggiornamento da Joomla 2.5.28 che trovi qui successivamente passa alla 3.1.6 e cosi via aggiornando man mano la versione di php, ti consiglierei caldamente di eseguire questa operazione in locale (sul tuo pc installando magari xampp e poi aggiornandolo man mano si presenti la necessita, lo capiresti perchè Joomla ti darebbe errore), fai un backup preventivo del sito di produzione e database (magari utilizzando Akeeba Backup) in modo che in caso di imprevisti tu possa ripristinare il tutto.
Impero Web-Community Builder Italia http://communitybuilders.it Sito di Supporto per il Componente Community Builder

Offline Mario80

  • Nuovo arrivato
  • *
  • Post: 5
    • Mostra profilo



Grazie sicuramente seguirò questi suggerimenti.


L'unica cosa che mi preme capire è perché si impalla alla prima fase di aggiornamento.


Cosa avvenuta anche per gli aggiornamenti minori tipo da una versione 2.5 a un'altra 2.5x.




Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 29449
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
    • Xataface Italia
Magari accade perché sei su un server non idoneo che pur se ti permette di farci girare joomla crasha per gli aggiornamenti. Sarebbe il caso di chiedere chiarimenti in merito e adeguamento al servizio hosting.
NEWS DataGrill Xataface Installer (Ver. 1.0.1) per Joomla 3.8.x - DEMO Gestione Magazzino

Offline druskus

  • Esploratore
  • **
  • Post: 170
  • Sesso: Maschio
  • www.imperoweb.it Community Builder Italia
    • Mostra profilo
    • Impero Web
Ciao, come dice giustamente Tom il tuo hosting è in una versione oramai obsoleta e per farti un esempio pratico:
su una 500 ci entrerebbe un motore di una ferrari?
Il Problema è la versione php che non è idonea dovresti aggiornala, per questo ti si blocca e per questo ti ho consigliata la procedura locale con aggiornamenti di versione php.


Spero di esser stato più chiaro in alternativa sarò lieto di darti ulteriori chiarimenti, inoltre mi raccomando che tutte le estensioni installate siano aggiornate e supportate per il ramo di joomla 3 altrimenti hai altri problemi.
Impero Web-Community Builder Italia http://communitybuilders.it Sito di Supporto per il Componente Community Builder

Offline Mario80

  • Nuovo arrivato
  • *
  • Post: 5
    • Mostra profilo
Perfetto. Proverò a sistemare il tutto.


Grazie mille per le risposte.




 

Torna su